Subject: AGL March '00 Requirements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Feb 2000 10:54:00 -0800 (PST)

Chris--So as not to delay things more than I already have, the table below
shows our March '00 Requirements on AGL by pipeline.  I will put these values
into the spreadsheet that I sent earlier, but this will give you an idea of
what the numbers look like.

The above values for storage withdrawals assume that we are maximizing the
withdrawals from the so-called "Directly Assigned Storage" that ENA schedules
on our behalf.  I believe that notwithstanding the above storage withdrawal
values, we will still have storage inventory left at the end of March since 
our
withdrawals to date have been so low.   Both the Storage withdrawals shown
above and the Flowing gas should flow on Primary firm capacity since we have
been assigned this capacity by AGL.    The above numbers also assume that we
will be maximizing our withdrawals of AGL's IBSS (Incremental Bundled Storage
Service) during March.  The IBSS withdrawals are not  included in the storage
withdrawal volumes shown above, since we schedule the IBSS ourselves at AGL's
citygate.

Please call me if you have questions and I will be forwarding you a final copy
of the spreadsheet with these numbers in a short while.

Sorry for the delay!

Doug Kinney
Ph:  703-561-6339
Fax:  703-561-7317